@charset "utf-8";


.border {
	border: 1px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-image: 5px;
	border-radius: 5px;
}
.whiteText {
	color: #FFF;
}.blueText {
	color: #0057AE;
}
.blacktext {
	color: #000;
	font-size: 1.1em;
}

.bordershadow {
	border: 1px solid #666;
	clip: rect(auto,auto,auto,auto);
	margin-bottom: 25px;
	border: 1px outset #333;
	-moz-box-shadow: 1px 4px 9px rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: 1px 4px 9px rgba(0, 0, 0, .9);
    box-shadow: 1px 4px 9px rgba(0, 0, 0, .9);
}
.yellowText {
	color: #FF0;
}
.goldText {
	color: #C90;
}


.newspaper {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 25px; /* Chrome, Safari, Opera */
	-moz-column-gap: 25px; /* Firefox */
	column-gap: 25px;
	-webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
	-moz-column-rule-style: solid; /* Firefox */
	column-rule-style: solid;
	-webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
	-moz-column-rule-width: 1px; /* Firefox */
	column-rule-color: #999;
	-webkit-column-rule-color: #FFF; /* Chrome, Safari, Opera */
	-moz-column-rule-color: #FFF; /* Firefox */
	column-rule-width: 1px;
	text-align: left;
}
.shadow {
	clip: rect(auto,auto,auto,auto);
	margin-bottom: 25px;
	border: 1px outset #333;
	-moz-box-shadow: 1px 4px 9px rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: 1px 4px 9px rgba(0, 0, 0, .9);
    box-shadow: 1px 4px 9px rgba(0, 0, 0, .9);
}
.columnImages {
	margin-top: 25px;
	margin-bottom: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
